/*Fonts*/

@font-face {
    font-family: 'source_sans_probold';
    src: url('/css/fonts/sourcesanspro-bold-webfont.eot');
    src: url('/css/fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('/css/fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('/css/fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: 100;
}

@font-face {
    font-family: 'source_sans_prolight';
    src: url('/css/fonts/sourcesanspro-light-webfont.eot');
    src: url('/css/fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('/css/fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('/css/fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: 100;
}


@font-face {
    font-family: 'source_sans_proregular';
    src: url('/css/fonts/sourcesanspro-regular-webfont.eot');
    src: url('/css/fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('/css/fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('/css/fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: 100;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {

	@font-face {
    font-family: 'source_sans_probold';
    src: url('/css/fonts/sourcesanspro-bold-webfont.svg') format('svg');
    font-weight: 100;
}

@font-face {
    font-family: 'source_sans_prolight';
    src: url('/css/fonts/sourcesanspro-light-webfont.svg') format('svg');
    font-weight: 100;
}


@font-face {
    font-family: 'source_sans_proregular';
    src: url('/css/fonts/sourcesanspro-regular-webfont.svg') format('svg');
    font-weight: 100;
}

}


/*HTML5 display definitions*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

* {
    margin: 0;
}

html, body {
    height: 100%;
}

body {
	font-size: 10px;
	font-family:  'source_sans_proregular', Helvetica, Arial, sans-serif;
	background-color: #EEE;
	background-repeat: no-repeat;
	background-image: url(/images/HeaderTriangle3200x700.png);
	background-position:center top;
}

h1, h2, h3, h4, h5, h6, strong 
{
    font-family: 'source_sans_probold', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

h1, h2, h3 {
	line-height: 50px;
}

.row {
  margin-left: 30px;
  margin-right: 30px;
}

a {
    color: #333;
}

option {
	line-height: auto;
	white-space: nowrap;
}


li.seperator {
	width: 20px;
	height: 30px;
	background-image: url(/images/seperator.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.nav-pills > li > a, .nav-pills > li > a:hover {
	font-size: 14px;
	font-weight: 100;
}

#homeicon {
	margin: 0;
	padding: 0;
}



#watchlistBtn {
	background-image: url(/images/goWatchlist333.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	float: right;
}


#watchlistBtn span {
	color: #333;
	width: 144px;
	margin-left: 22px;
}

.nav-tabs > li > a, .nav-pills > li > a {
	padding-right: 5px;
	padding-left: 5px;
}

.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {

	background-color: none;
}

header {
	height: 150px;
	margin-bottom: 20px;	
}

header .upperdeck  {
		height: 100px;
		border-bottom: solid #BBB 1px;
}

header .upperdeck .logo {
	height: 78px;
	width: 400px;
	margin-top: 19px;
	float: left;
	background-image: url(/images/RobertsJacksonLOGO.png);
	background-repeat: no-repeat;
	background-position: left center;
}

header .upperdeck .social, footer .social {
	height: 40px;
	margin-top: 30px;
	float: right;
	text-align: right;
	width: 400px;
}

.social img {
	width: 40px;
	height: 40px;
	padding-left: 12px;
}

header .lowerdeck  {
	height: 45px;
	margin-top: 5px;
}


.main { 
     /*	background-color: #FFF; */
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0 auto;
	
	min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -300px;
	
}

.push {
    height: 300px;
}

footer {
	height: 220px;
	background-color: #FFF;
	font-size: 1.3em;
	background-repeat: no-repeat;
	background-image: url(/images/FooterTriangle3200x300.png);
	background-position: center top;
	padding-top: 80px;
}

footer nav  {
	float: left;
	width: 180px;
	color: #CCC;
}

footer #listsets 
{
	float: left;
	width: 530px;
	color: #CCC;
}


footer nav ul, footer #listsets ul {
	margin: 20px;
	list-style-type: none;
}

footer nav a, footer #listsets a {
	color: #000;
	text-decoration: none;
}

footer nav a:hover, footer #listsets a:hover {
	color: #000;
	text-decoration: underline;
}


footer #copyright  {
	float: right;
	margin: 20px 0;
    width: 400px;
}

footer #copyright p {
	color: #000;
	line-height: 1.0em;	
}

footer #surgapower  {
	float: right;
	margin: 0;
	height: 40px;
}

footer #surgapower p {
	color: #000;
	line-height: 40px;	
}

footer #surgapower p:hover  {
    text-decoration: underline;
}

/* Powerby by Surga "Logo" */
/*
footer #surgapower  {
	background-image: url(/images/SurgaLogoWhite.png);
	background-repeat: no-repeat;
	background-position: right center;
}
footer #surgapower p {
	margin-right: 45px;
}
*/

ul.checker li label.liststarset {
    margin: 10px 10px 0 0;
}


.clear { clear:both; }

.office {
	margin-bottom: 40px;
}

.office p {
	font-size: 1.6em;
	margin: 0 0 5px;
}

.officemap {
	margin: 20px 0;
}

.result {
	height: 250px;
	margin-top: 10px;
	background-color: #CCC;
}

#searchboard {
	font-weight: normal;
	border-bottom: solid #bbb 1px;
}

#searchboard h1{
	width: 500px;
	float: left;
	margin: 10px 0 0 0;
	letter-spacing: -3px;
	font-size: 36px;
	/*font-family:  'source_sans_probold', Helvetica, Arial, sans-serif; */
		font-family:  'source_sans_proregular', Helvetica, Arial, sans-serif;
}

#searchboard h1 span{
	font-family:  'source_sans_proregular', Helvetica, Arial, sans-serif;
	color: #A3869C;
}

#searchpanel h2 
{
    font-family:  'source_sans_probold', Helvetica, Arial, sans-serif;
    font-size: 20px;
    width: 200px;
    float: left;
    margin-left: 25px;
    color: #333;
}


#searchcount h6 {
	text-align: left;
	font-size: 1.6em;
	margin: 20px 5px;
	font-weight: normal;
	width: 200px;
	float: left;
}


.noresult {
	height: 450px;
	background-image: url(/images/noresultBg.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.noresult h1 {
	text-align: center;
	font-size: 2.0em;
	margin: 10px 5px;
}

.switchboard {
	float: right;
	margin: 20px 0 0 0;
		position: relative; 
}

.switchboard img {
	margin: 0 10px;
}

.switchboard a {
	display: none;
}

#switch2list {
	display: none;	
	float: left;
}

#switch2grid {
	display: block;	
	float: left;
}

#switch2grid div, #switch2list div {
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 14px;
    height: 25px;
    line-height: 30px;
    padding-left: 28px;
    font-family: 'source_sans_proregular', Helvetica, Arial, sans-serif;
}

.switchboard a:hover
{
    text-decoration: none;
    color: inherit;
}    

#viewGrid {
    background-image: url("/images/viewGrid333.png");
}

#viewList {
    background-image: url("/images/viewList333.png");
}

#sortList {
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 14px;
    height: 25px;
    line-height: 30px;
    padding-left: 28px;
    font-family: 'source_sans_proregular', Helvetica, Arial, sans-serif;
    background-image: url("/images/viewSort333.png");
    display: inline-block;
    margin: 0 5px 0 20px;
}

#sortOptions {
    width: 140px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 6px #999;
	-webkit-box-shadow: 0px 0px 6px #999;
	box-shadow: 0px 0px 6px #999;
	background-color: #FFF; 
	position: absolute; 
	z-index: 10;
	margin-left: 100px;
}

#sortOptions ul {
    margin: 5px 10px;
}

#sortOptions li {
	list-style-type: none;
	margin: 5px 0;
	font-size: 12px;

}

#sortOptions li:hover {
	cursor: pointer;
	text-decoration: underline;
}




.primary { 
   width: 265px; 
   height: 265px; 
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover; 
   overflow:hidden;
}

.primarylink 
{
    height: 265px; 
    width: 265px; 
    display: block;
}    

.roller {
	float: left;
	position: absolute;
	height: 265px;
	width: 265px;
	/*opacity: .8;  
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);  
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; */
	top: 215px;
	background-image: url(/images/transBg.png);
	background-repeat: repeat;
	display: none;
}


.roller h1 {
    font-family:  'source_sans_probold', Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	color: #FFF;
	margin: 6px 1.0em;
	line-height: 1.3em;
	overflow: hidden;
	height: 1.3em;	
}

.roller h1 span {
	font-weight: normal;
}

/* search results list */

ul.list {
	list-style: none;
	width: 100%; 
	margin:0;
}

ul.list li {
	display: block;
	width: 1110px;
	height: 206px;
	margin-bottom: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 6px #999;
	-webkit-box-shadow: 0px 0px 6px #999;
	box-shadow: 0px 0px 6px #999;
	background-color: #FFF;
}

ul.list li .primary {
   width: 180px; 
   height: 180px;
   margin: 13px;
   float: left;
}

ul.list li .secondary {
   width: 186px; 
   height: 186px;
	display: block;
	float: left;
	margin: 13px 0 13px 0;
}

ul.list li .secondary div {
   width: 85px; 
   height: 85px; 
   background-size: cover; 
   display: inline;
   float: left;

}

ul.list li .secondary  .topleft {
	margin: 0 0 10px 0;	
}

ul.list li .secondary  .topright {
	margin: 0 0 10px 10px;	
}

ul.list li .secondary  .botleft{
	margin: 0;	
}


ul.list li .secondary  .botright {
	margin: 0 0 0 10px;	
}

/* search results grid's info & action panles */

ul.list li .infopanel {
   width: 540px; 
   height: 180px;
   display: block;
   float: left;
   margin: 15px 10px;
}

.infopanel h1, .historypanel h1 {
	font-family:  'source_sans_probold', Helvetica, Arial, sans-serif;
	font-size: 1.8em;
	line-height: 1.8em;
	margin: 0;

}

.infopanel h2, .infopanel h3 {
	font-family:  'source_sans_probold', Helvetica, Arial, sans-serif;
	font-size: 1.6em;
	line-height: 1.6em;
    margin: 0;
}

.infopanel h1 span, .infopanel h2, .infopanel h3 span {
	font-family:  'source_sans_proregular', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

ul.list li .actionpanel {
   width: 130px; 
   height: 180px;
   display: block;
   float: left;
   margin: 15px 10px ;
}

.actionpanel h4 {
	font-size: 1.3em;
	line-height: 1.3em;
	margin: 0;	
	text-align: right;
	font-weight: normal;
	width: 100%;
	color: #666;
}

.actionpanel img {
	float: right;
	margin: 10px;
}

.actionpanel .btnView  {
	margin-top: 90px;
	float: right;
	clear: both;
}

.listdata {
	display: none;
}

ul.grid { 
	list-style: none; 
	margin: 0; 
}

ul.grid a { 
    text-decoration: none;
}


ul.list li .historypanel {
   width: 680px; 
   height: 180px;
   display: block;
   float: left;
   margin: 15px 10px;
}

.historypanel p {
	font-size: 1.5em;
}

ul.list li .resultspanel {
   width: 160px; 
   height: 206px;
   display: block;
   background-color: #C9C9ED;
}

.resultspanel {
	text-align: center;
}

.historypanel h2 {
	font-size: 1.8em;
	line-height: 1.8em;
	color: #036;
}

.resultspanel .restype {
	color: #333;
	width: 135px;
	padding: 10px;
	font-size: 2.0em;
    font-family:  'source_sans_probold', Helvetica, Arial, sans-serif;
	height: 50px;
	padding-top: 25px;
}

.overSold 
{
    content: url(/images/overSold.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.overLeased
{
    content: url(/images/overLeased.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}


.historySold 
{
    height: 250px; 
    width: 250px; 
    display: block;
	background-image: url(/images/historySold.png);
	background-repeat: no-repeat;
	background-position:center top;
}  

.historyLeased
{
    height: 250px; 
    width: 250px; 
    display: block;
	background-image: url(/images/historyLeased.png);
	background-repeat: no-repeat;
	background-position:center top;
} 


ul.gridhooks {
	margin: 10px 10px 10px 10px;	
	list-style-type: none;
	padding: 0px;
	height: 130px;
	margin: 15px 0 0 0;
}

ul.gridhooks li {
	display: block;
	height: auto;
	margin-bottom: 20px;
	min-height: auto;
	background: none;
	overflow: hidden;
	float: none;
	font-size: 1.4em;
	background-image: url('/images/list-point.png');
	background-repeat: no-repeat;
	background-position: 0px 5px; 
	padding-left: 14px;
	color: #000;
	width: 500px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* search results grid */

ul.grid li { 
	position: relative; 
	display: block; 
	float: left; 
	width: 265px; 
	height: 265px;  
	margin-bottom: 20px; 
	float: left; 
	min-height: 1px; 
	margin-left: 6px; 
	margin-right: 6px; 	
	background: #c9d0d1; 
	overflow:hidden;
}

ul.hooks {
	margin: 10px 10px 10px 10px;	
	list-style-type: none;
	padding: 15px 0 0 0;
	height: 130px;

}


ul.hooks li {
	display: block;
	height: auto;
	margin-bottom: 20px;
	min-height: auto;
	background: none;
	margin-left: 10px;
	overflow: hidden;
	width: 206px;
	float: none;
	color: #FFF;
	font-size: 1.4em;
	background-image: url('/images/list-point.png');
	background-repeat: no-repeat;
	background-position: 0px 5px; 
	padding-left: 14px;
}


ul.detailhooks {
	margin: 0px;	
	list-style-type: none;
	padding: 0px;
}


ul.detailhooks li {
	display: block;
	height: auto;
	margin-bottom: 20px;
	min-height: auto;
	background: none;
	margin-left: 0px;
	overflow: hidden;
	float: none;
	color: #333;
	background-image: url('/images/list-point.png');
	background-repeat: no-repeat;
	background-position: 0px 5px; 
	padding-left: 14px;
}

/* buttons */

.btnView {
	-moz-box-shadow:0px 0px 4px #817dce;
	-webkit-box-shadow:  0px 0px 0px 4px #817dce;
	box-shadow: 0px 0px 4px #817dce;
	background-color:#000;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	color:#ffffff;
	font-family:  'source_sans_probold', Helvetica, Arial, sans-serif;
	font-size:11px;
    padding: 3px 9px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1a4066;
	opacity: 1.0;
	font-weight: 100;
	border: none;
}

.btnView.btnInverse {
	color:#000;
	background-color:#fff;
	text-shadow:none;
	
}

.btnView:hover {
	opacity: 0.8;
}

.btnView:active {
	position:relative;
	top:1px;
}



.btnAction {
	-moz-box-shadow:0px 0px 4px #817dce;
	-webkit-box-shadow:  0px 0px 0px 4px #817dce;
	box-shadow: 0px 0px 4px #817dce;
	background-color: #000;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	color:#ffffff;
	font-family:  'source_sans_probold', Helvetica, Arial, sans-serif;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	opacity: 1.0;
	border: none;
	font-weight: 100;
	text-shadow:1px 1px 0px #1a4066;
}

.btnAction:hover {
	opacity: 0.8;
}

.btnAction:active {
	position:relative;
	top:1px;
}


/* star checkers */

ul.checker li {
	list-style: none;
	display: block;
	width: 27px;
	height: 27px;
	margin: 0px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	float: right;
	background: none;
}

ul.checker li input[type='checkbox']{
	display:none;
}

ul.checker li label{
	width: 27px;
	height: 27px;
	background: url('/images/starchecks2.png') no-repeat;
	margin: 10px;
}
 
ul.checker li label:hover{
	background-position: -27px 0px;
}
 
ul.checker li label.checked{
	background-position: -54px 0px;
}

/* search form */
#homepanel {
	background-image:url('/images/sydBanner.png');
	background-repeat: no-repeat;
	background-position: center top;
	height: 420px;
	margin: 0 auto 20px auto;
}

#searchpanel {
	width: 400px;
	height: 370px;
	margin: 25px 60px;	
	float: left;
	background-color: #FFF;
}

#auxsearchpanel {
	width: 1170px;
	height: 100px;
	margin: 0 0 35px 0;	
	float: left;
}

#auxsearchpanel h1, #searchpanel h1 {
	font-size: 19px;
	font-weight: 400;
	margin: 10px 25px;
	width: 170px;
	float: left;
}

.auxpanel1 {
	width: 600px;
	float: left;
	margin-left: 10px;
}

.auxpanel2 {
	width: 400px;
	float: left;
}

.auxpanel3 {
	width: 150px;
	float: right;
	margin-right: 10px;
}

.auxpanel3 .homesearch {
	margin-top: 20px;
}


#contentpanel {
	/*background-color: #FFF;
	opacity: 0.5; */
	width: 550px;
	height: 370px;
	float: right;	
	margin: 25px 45px;
}

#tagline {
	/*background-color: #FF0;
	opacity: 0.3;*/
	width: 550px;
	height: 90px;
	float: right;	
	margin: 0 15px 10px 15px;
	color: #000;
	text-align: right;
	overflow: hidden;
	font-size: 3.5em;
	line-height: 1.0em;
}

#byline {
	width: 550px;
	height: 50px;
	float: right;	
	margin: 0 15px 10px 15px;
	color: #FFF;
	text-align: right;
	overflow: hidden;
	font-size: 2.5em;
	line-height: 1.0em;
}

#tagline strong, #byline strong {
    font-family:  'source_sans_probold', Helvetica, Arial, sans-serif;
}   



/* Action Boxes */

#actions {
	/*background-color: #F00;
	opacity: 0.3;*/
	width: 580px;
	height: 200px;
	float: right;	
	margin: 0 15px;
}

.actionBox:hover {
	background-color: #FFF;
}


.actionBox {
	height: 190px;
	width: 200px;
	background-image: url(/images/actionBg.png);
	background-repeat: repeat;
	float: right; 
	margin-left: 40px;
	padding: 10px;
}

.actionImg {
	height: 160px;
	width: 200px;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; 
    overflow:hidden;
}

.actionBox p {
	font-family:  'source_sans_probold', Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 1.3em;
	line-height: 40px;
}

.actionBox a:hover, .actionBox a:focus {
	color: #333;
	text-decoration: none;
}

.actionBox p {
	text-align: center;
	font-size: 1.3em;
	line-height: 40px;
    font-family:  'source_sans_probold', Helvetica, Arial, sans-serif;
}

#clearWatcher 
{
    float: right;
    margin: 10px 0 30px 0;
}

/* Featured Properties */

.featured {
	margin-bottom: 30px;
}


.featured h1, .listing-type h1  
{
    font-family:  'source_sans_proregular', Helvetica, Arial, sans-serif;
	font-weight: normal;
	border-bottom: solid #BBB 1px;
	margin-bottom: 25px;
	letter-spacing: -3px;
	font-size: 36px;
}

.featured h1 span, .listing-type h1  span {
	/*font-family:  'source_sans_probold', Helvetica, Arial, sans-serif;*/
	color: #A3869C;
}

.featuredSmall {
	width: 195px;
}

.featuredSmall .featuredImg, .featuredMedium .featuredImg {
	width: 195px;
	height: 195px; 
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; 
}

.featuredMedium .featuredImg {
	float: left;
}


.featuredMedium {
	width: 410px;
}


.featuredLarge {
	width: 630px;
}


.featuredLarge .featuredImg {
	width: 300px;
	height: 300px; 
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; 
	float: left;
}

.featuredLarge .featuredData {
	width: 310px;
	margin-left: 20px;
	margin-right: 0;
	float: left;
}

.featuredMedium .featuredData {
	width: 180px;
	margin-left: 15px;
	margin-right: 0;
	float: left;
}

.featuredData h2 {
	margin: 0;
	line-height: 1.25em;
	letter-spacing: -2px;
}

.featuredLarge .featuredData h2 {
	font-size: 28px;
}

.featuredSmall .featuredData h2, .featuredMedium .featuredData h2 {
	font-size: 2.0em;
	line-height: 1.4em;
	letter-spacing: -1px;

}

.featuredSmall .featuredData h2 {
	margin-top: 10px;	
}

.featuredMedium .featuredAddress h2 {
	width: 120px;
}	

.featuredLarge .featuredData h3 {
	font-size: 16px;
	margin: 10px 0;
	color: #A5A3A3;
	font-weight: normal;
	line-height: 2.0em;
}

.featuredData p {
    font-size: 1.4em;
    margin: 10px 0;
    line-height: 20px;
    text-align: justify;
}

.featuredMedium .featuredData p, .featuredSmall .featuredData p  {
	text-align: left;
}

.featuredData p br {
	line-height: 0.3 em;
}

.featuredMedium.postPrimary {
	margin-left: 30px;
	float: left;
}

.featuredSmall.postPrimary {
	margin-left: 30px;
	float: left;
}

.featuredLarge.postPrimary {
	margin-right: 30px;
	float: left;
}


.featuredMedium.postSecondary{
	margin-right: 30px;
	float: right;
}

.featuredSmall.postSecondary {
	margin-right: 30px;
	float: right;
}

.featuredLarge.postSecondary {
	margin-left: 30px;
	float: right;
}


/* Radio Buttons */

ul.typeradio {
	margin: 20px 10px 0 auto;
	float: right;
}

ul.typeradio li {
    display: inline;
	float: right;
	margin-right: 15px;
}

ul.typeradio li label {
    font-size: 16px;
}

/* Roll */

 
.rollview {
	width: 40%;
	padding: 0;
	margin: 0;
	float: left;
}

.rollaction {
	width: auto;
	padding: 0;
	margin: 0;
}

.rollaction ul.checker li {
	padding-right: 25px;
	padding-top: 10px;
}


.rollaction ul.checker li label {
	margin: 0;
}


.rollview .btnView   {
	margin: 10px 0px 0px 20px;
}

.rollaction h2   {
	text-align: center;
	color: #FFF;
}


/* Generic Content Pages */

.capsule {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #FFF;
	margin-bottom: 20px;
	border: 1px solid #AAA;	
	-moz-box-shadow: 0px 0px 4px #999;
	-webkit-box-shadow: 0px 0px 4px #999;
	box-shadow: 0px 0px 4px #999;
}

.levanto-shell {
	/*padding: 10px 20px;*/
	padding: 35px;	
	font-size: 1.2em;
}

.levanto-shell h1 {
	font-size: 2.0em;
	line-height: 30px;
}

.levanto-shell .text {
	width: 695px;
	float: left;
}

.levanto-shell .plaintext {
	width: 100%;
	float: left;
}

.levanto-shell .graphic {
	width: 320px;
	float: left;
	margin: 0 10px;
	text-align: right;
}

.levanto-shell .graphic img {
	width: 300px;
}

/* Listing Details */

.levanto-listing {
	padding: 35px 5px;
}
		
.levanto-listing h1,.levanto-listing h2 {
	font-size: 2.0em;
	line-height: 1.0em;
}

.levanto-listing h1 span, .levanto-listing h2 {
	font-weight: normal;
	font-family:  'source_sans_proregular', Helvetica, Arial, sans-serif;
	
}

.levanto-listing h4 {
	font-size: 1.4em;
	font-weight: normal;
	line-height: 1.0em;
	margin: 0 0 10px 0;
}

.levanto-listing .listing-header {
	float: left;
	margin-bottom: 20px;
}

.levanto-listing .listing-type {
	padding-left: 470px;
	width: 400px;
	margin: 0;

}

.levanto-listing .listing-action {
	float: right;
	text-align: center;
	margin-right: 5px;
}

.levanto-listing .listing-gallery {
	float: left;
	margin-right: 10px;
	width: 340px;
}

.levanto-listing .listing-details {
	float: left;
	margin-right: 40px;
	width: 525px;
}

.levanto-listing .listing-details dl {
	font-size: 1.3em;
}

.levanto-listing .listing-details dt {
	 width:100px; 
	 font-family:  'source_sans_probold', Helvetica, Arial, sans-serif;
	 font-weight: 100;
}

.levanto-listing .listing-details dd {
	 margin-left: 120px; 
	 margin-bottom: 1.5em;
}

.levanto-listing .printaction{
	margin-left: 25px;
}

#data {
	padding: 15px;	
}

a#inline input.btnAction {
	margin: 10px auto 20px 15px;
}

 .listing-agents {
	float: left;
	width: 120px;
}

 .listing-agents img {
	width: 120px;
}

.listing-agents h1 {
	font-size: 1.5em;
	line-height: 1.5em;		
	margin: 0;
}

 .listing-agents p {
	margin: 0;
	font-size: 1.3em;
	line-height: 1.5em;	
}


.levanto-listing .gallery-item {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 160px;
	height: 160px;
	background-position: center center;
   	background-repeat: no-repeat;
   	background-size: cover; 
}


.levanto-listing .listing-agents a {
	text-decoration: underline;
	color: #009;
}	

/* Staff Profiles */

.profile {
	width: 500px;
	float: left;
	margin: 0;
}

.profile img {
	width: 100px;
	margin-right: 20px;
	float: left;
}

.profile .details {
	width: 280px;
	float: left;
}

.profile .details h1 {
	font-size: 1.3em;
	line-height: 1.5em;
	margin: 0;
}

.profile .details h2 {
	font-size: 1.2em;
	line-height: 1.4em;
	margin: 0;
}

.profile .details p {
	margin: 0;
	font-size: 1.2em;
	line-height: 1.3em;
}

.profile .bio {
	margin: 0;
	font-size: 1.1em;
	line-height: 1.3em;
	width: 460px;
	height: 150px;
}

.profile .details a {
	color: #036;
	text-decoration: underline;
}

.breaker {
	height: 20px;
	display: block;
	clear: both;
}

/* List Set */

#listsetboard h1 
{   
    font-family: 'source_sans_proregular', Helvetica, Arial, sans-serif;
    font-weight: normal;
    border-bottom: solid #BBB 1px;
    margin-bottom: 25px;
    letter-spacing: -3px;
    font-size: 36px;
}


#listsetboard p  
{
    font-size: 1.4em;
    margin: 10px 0;
    line-height: 20px;
    text-align: justify;
}

#listsetboard p strong
{
    font-family: 'source_sans_probold', Helvetica, Arial, sans-serif;
}

@media (min-width: 980px) and (max-width: 1200px) {
	
#contentpanel {
	width: 220px;
	height: 370px;
	float: right;
	margin: 25px 60px 25px 0;
}	

.hidden-extra {
	display: none !important;
}
	
#actions {
	width: 220px;
	margin-right: 50px;
}	
.actionBox {
	height: 156px;
	width: 165px;
	float: none;
	margin-bottom: 20px;
}

.actionImg {
	height: 132px;
	width: 165px;
}

#tagline, #byline {
	display: none;
}

.postPrimary, .postSecondary {
	width: 100%
}

.featuredLarge .featuredData {
	width: 520px;
}

ul.list li .secondary {
	display: none;
}

ul.list li .actionpanel {
	width: 150px	
}

.actionpanel h4 {
	font-size: 1.0em;
	/*margin-bottom: 50px;*/
}

.actionpanel img {
	/*display: none;*/
}

.levanto-shell .text {
	width: 505px;
}

.levanto-shell .graphic {
	width: 280px;
	float: left;
	margin: 0 10px;
}

.levanto-shell .graphic img {
	width: auto;
}

ul.list li{
	width: auto;
}


ul.list li .historypanel {
	width: 410px;
}

ul.list li .infopanel {
	width: 480px;
}

.levanto-listing .listing-gallery {
	float: left;
	margin-right: 10px;
	width: 280px;
}


.levanto-listing .gallery-item {
	width: 130px;
	height: 130px;
}

.levanto-listing .listing-details {
	width: 350px;
}

.listing-agents {
    float: left;
    width: 120px;
}

.featuredSmall .featuredImg {
    float: left;
}

.featuredSmall .featuredData {
    float: right;
    width: 200px;
    margin-right: 30px;
}

.featuredSmall.postPrimary, .featuredSmall.postSecondary {
    margin: 0;
    float: left;
    width: 50%;
    margin-top: 30px;
}

.featuredSmall .featuredData h2 {
    margin-top: 0;
}

.featuredMedium.postPrimary, .featuredMedium.postSecondary {
    margin: 30px 0px 0px 0px;
}    

.featuredMedium .featuredData {
    width: 650px;
}

.actionpanel .btnView {
   margin-top: 105px;
}

.profile {
	float: none;
	margin: auto;
}

#profileHead {
	margin: 15px auto;
	text-align: center;
}


}

@media (min-width: 1px) and (max-width: 979px) {
	
#inline {
	clear: both;
	float: right;
	margin-right: 20px;
	margin-bottom: 20px;
}
	
#searchpanel {
	float: none;
	margin-right: auto;
	margin-left: auto;	
}

# {
	padding-top: 5px;
}

footer nav {
width: 100%;
}

footer nav li{
float: left;
margin-right: 1.0em;
}

footer #copyright {
float: none;
clear: both;
}

.levanto-shell .text {
width: auto;
float: left;
}

ul.list li, ul.list li .historypanel {
	width: auto;
}

ul.list li .infopanel {
	height: 140px;
	width: 370px;
	margin: 15px 10px 0 10px;
}

ul.list li .actionpanel {
	width: auto;
	height: 40px;
	display: block;
	float: none;
}

.actionpanel .btnView {
	float: right;
	margin: 0 -65px 10px 0;
	clear: none;
}

.actionpanel h4 {
	float: left;
	width: auto;
	margin: 10px;
}

.mapBox {
	display: none;
}

.levanto-listing .listing-gallery {
	float: none;
	margin: auto;
}

.levanto-listing .listing-details dd {
margin-left: 120px;
margin-bottom: 1.0em;
}

.levanto-shell .graphic {
	text-align: left;
	float: none;
	margin: auto;
}

.profile {
	float: none;
	margin: auto;
}

#profileHead {
	margin: 15px auto;
	text-align: center;
}

.featuredSmall .featuredImg {
    float: left;
}

.featuredSmall .featuredData {
    float: right;
    width: 200px;
    margin-right: 30px;
}

.featuredSmall.postPrimary, .featuredSmall.postSecondary {
    margin: 0;
    float: left;
    width: 50%;
    margin-top: 30px;
}

.featuredSmall .featuredData {
    width: auto;
}  


.featuredSmall .featuredData h2 {
    margin-top: 10px;
}

.featuredLarge.postSecondary {
    margin-left: 0px;
    float: none;
}


.featuredMedium.postPrimary, .featuredMedium.postSecondary 
{
    margin: 30px 0px 0px 0px;
	float: right;
	width: 100%;
}

.featuredMedium .featuredData {
    width: 450px;
}  

ul.checker li label.liststarset {
    margin: -140px 10px 0 0;
}
ul.checker li label.checked {
    margin: -140px 10px 0 0;
}
ul.checker li a img {
    margin: -140px 10px 0 0;
}


}

@media (min-width: 1px) and (max-width: 765px) { 

body {
font-size: 8px;
font-family:  'source_sans_proregular', Helvetica, Arial, sans-serif;
background-color: #FFF;
 /*background-image:  url(/images/gradient.jpg);*/ 
background-repeat: no-repeat;
background-position: center top;
padding: 0;

}

.main {
	background-color: transparent;
	background-image: none;
}


.row {
	margin-left: 10px;
	margin-right: 10px;

}


.nav-pills > li > a, .nav-pills > li > a:hover {
	font-size: 12px;
	font-weight: regular;
}

.nav-tabs > li > a, .nav-pills > li > a {
padding-right: 2px;
padding-left: 2px;
}

header .upperdeck .logo {
width: 100%;
margin-top: 19px;
background-position: center center;
}

header .upperdeck .logo {
	margin-left: auto;
	margin-right: auto;
	clear: both;
}


ul.list li .infopanel, ul.list li .historypanel {
	float: left;
	height: 140px;
	width: -moz-calc(100% - 186px);
	width: -webkit-calc(100% - 186px);
    width: -o-calc(100% - 186px);
    width: calc(100% - 186px);
	overflow: hidden;
}

ul.list li .historypanel {
	height: 180px;
}

ul.list li .primary {
	position: relative;
	float: left;
	width: 140px;
	height: 140px;
	
}

ul.list li .actionpanel {
width: 100%;
float: left;
clear: both;
margin: 0;
}

.actionpanel .btnView {
	margin-right: 10px;
}


.profile {
width: 80%;
margin: 0 auto;
float: none;
}

.profile .details {
width: 200px;
float: left;
}

.profile .bio {
font-size: 1.1em;
line-height: 1.3em;
width: 100%;
margin-top: 0.5em;

}

.contactsection {
	width: 80%;
	float: none;
	margin: 0 auto 20px auto;
	clear: both;
}

.dl-horizontal dt {
	float: left;
	text-align: right;
	width: 10px;

}

.levanto-listing .listing-details {
	margin-right: 20px;
	width: auto;
	clear: both;
}

.lb-image, .lb-dataContainer, .lb-outerContainer { max-width: 95%; height: auto !important; width: auto !important; }

.lb-prev, .lb-next { 
	display: block;
}

#sortOptions {
    margin-left: 0;
}


}

@media (min-width: 1px) and (max-width: 421px) { 

.nav-pills > li > a, .nav-pills > li > a:hover {
	font-size: 1.1em;
}

.nav-tabs > li > a, .nav-pills > li > a {
padding-right: 0;
padding-left: 0;
}

}














/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
